.s--alert{
  position: relative;
  padding-right: 30px;
  .close{
    padding: 0;
    top: 10px;
    right: 10px;
  }
  .s--alert-icon{
    i{
      font-size: 30px;
      font-weight: bold;
    }
  }
  .s--alert-message{
    .s--alert-heading{
      font-size: 15px;
      margin-bottom: 5px;
    }
  }
}